uuid: 27224a6b-b606-49d5-a5d9-430201f84f39
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.projet.body
    - field.field.node.projet.field_actif
    - field.field.node.projet.field_adresse
    - field.field.node.projet.field_comparatifs_associes
    - field.field.node.projet.field_diaporama
    - field.field.node.projet.field_document
    - field.field.node.projet.field_equipes
    - field.field.node.projet.field_evenements_lies
    - field.field.node.projet.field_ge
    - field.field.node.projet.field_map_marker
    - field.field.node.projet.field_memo
    - field.field.node.projet.field_partenaires
    - field.field.node.projet.field_programme
    - field.field.node.projet.field_projets_lies
    - field.field.node.projet.field_region
    - field.field.node.projet.field_ressources_liees
    - field.field.node.projet.field_textes
    - field.field.node.projet.field_themes_lies
    - field.field.node.projet.field_type_de_projet
    - field.field.node.projet.field_ville
    - image.style.very_large
    - node.type.projet
  module:
    - image
    - panelizer
    - text
    - user
third_party_settings:
  panelizer:
    enable: false
    custom: false
    allow: false
    default: default
id: node.projet.teaser
targetEntityType: node
bundle: projet
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 2
    region: content
  field_diaporama:
    type: image
    label: visually_hidden
    settings:
      image_link: content
      image_style: very_large
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
  field_programme:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_actif: true
  field_adresse: true
  field_comparatifs_associes: true
  field_document: true
  field_equipes: true
  field_evenements_lies: true
  field_ge: true
  field_map_marker: true
  field_memo: true
  field_partenaires: true
  field_projets_lies: true
  field_region: true
  field_ressources_liees: true
  field_textes: true
  field_themes_lies: true
  field_type_de_projet: true
  field_ville: true
  langcode: true
  links: true
  search_api_excerpt: true
